<!DOCTYPE html>
<html lang="en">
    <head>
        <title></title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <script src="https://kit.fontawesome.com/35aeac332b.js" crossorigin="anonymous"></script>
        <link rel="stylesheet" href="assets/css/owl.carousel.min.css">
        <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Montserrat">
        <link rel="stylesheet" href="assets/css/owl.theme.default.min.css">
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/magnific-popup.js/1.1.0/magnific-popup.min.css">
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
        <link href="assets/css/style.css" rel="stylesheet">
        <link href="style.css" rel="stylesheet">
    </head>
    <body>
        <header class="d-flex justify-content-between">
            <div class="container">
                <div class="row ">
                    <div class="main-menu col-12">
                        <nav class="navbar navbar-expand-lg navbar-light bg-white align-items-end">
                            <a class="navbar-brand ccv-logo" href="#"><img class="img-fluid" src="assets/img/logo.png" alt=""></a>
                            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarText" aria-controls="navbarText" aria-expanded="false" aria-label="Toggle navigation">
                              <span class="navbar-toggler-icon"></span>
                            </button>
                            <div class="collapse navbar-collapse" id="navbarText">
                              <ul class="navbar-nav mr-auto justify-content-end">
                                <li class="nav-item active">
                                  <a class="nav-link" href="about.html">GIỚI THIỆU</a>
                                </li>
                                <li class="nav-item">
                                  <a class="nav-link" href="category-product.html">SẢN PHẨM</a>
                                </li>
                                <li class="nav-item">
                                  <a class="nav-link" href="blog.html">TIN TỨC</a>
                                </li>
                                <li class="nav-item">
                                    <a class="nav-link" href="hethongphanphoi.html">HỆ THỐNG PHÂN PHỐI</a>
                                </li>
                                <li class="nav-item">
                                    <a class="nav-link" href="contact.html">LIÊN HỆ</a>
                                </li>
                              </ul>
                              <span class="navbar-text">
                                    <a href="" class="search-ccv"><i class="fas fa-search"></i></a>
                                    <form class="togglesearch">
                                        <div class="d-flex justify-content-between">
                                            <div class="input-group-prepend">
                                                <input type="text" class="form-control" placeholder=""/>
                                            </div>
                                            
                                            <input type="button" class="form-control" value="Tìm kiếm"/>
                                        </div>
                                        
                                    </form>
                              </span>
                            </div>
                          </nav>
                    </div>
                </div>
            </div>
			
		</header>
		<main>
            <section class="banner">
                <img class="img-fluid" src="assets/img/blog.png" alt="">
            </section>
            <section class="container">
                <div class="row flex-column-reverse flex-md-row margin-top-24">
                    <div class="col-12">
                        <h3 class="text-center text-uppercase color-primary">
                            Tin tức sản phẩm
                        </h3>
                    </div>
                   
                </div>
                <div class="row list-tiem margin-top-24">
                    <div class="col-sm-4 col-12">
                        <div class="item">
                            <div class="date text-center">
                                <div class="day_ccc">
                                    21
                                </div>
                                <div class="month-year">
                                    06/2020
                                </div>
                            </div>
                            <div class="image">
                                <a href="">
                                    <img class="img-fluid" src="assets/img/product-item.png" alt="">
                                </a>
                            </div>
                            <div class="title-item">
                                <h4>
                                    <a href="" class="color-primary">TẠI SAO KHÔNG MAKEUP MÀ LAU
                                        MẶT VẪN ĐEN XÌ</a>
                                </h4>
                            </div>
                            <div class="desc">
                                <p class="font-18">
                                    Happy Nose sử dụng 100% nguyên liệu từ thiên nhiên: tinh chất San hô, tinh chất Tạo giác thích, tinh chất Thương nhĩ tử đảm bảo an toàn cho người sử dụng....
                                </p>
                            </div>
                        </div>
                    </div>
                    <div class="col-sm-4 col-12">
                        <div class="item">
                            <div class="date text-center">
                                <div class="day_ccc">
                                    21
                                </div>
                                <div class="month-year">
                                    06/2020
                                </div>
                            </div>
                            <div class="image">
                                <a href="">
                                    <img class="img-fluid" src="assets/img/product-item.png" alt="">
                                </a>
                            </div>
                            <div class="title-item">
                                <h4>
                                    <a href="" class="color-primary">TẠI SAO KHÔNG MAKEUP MÀ LAU
                                        MẶT VẪN ĐEN XÌ</a>
                                </h4>
                            </div>
                            <div class="desc">
                                <p class="font-18">
                                    Happy Nose sử dụng 100% nguyên liệu từ thiên nhiên: tinh chất San hô, tinh chất Tạo giác thích, tinh chất Thương nhĩ tử đảm bảo an toàn cho người sử dụng....
                                </p>
                            </div>
                        </div>
                    </div>
                    <div class="col-sm-4 col-12">
                        <div class="item">
                            <div class="date text-center">
                                <div class="day_ccc">
                                    21
                                </div>
                                <div class="month-year">
                                    06/2020
                                </div>
                            </div>
                            <div class="image">
                                <a href="">
                                    <img class="img-fluid" src="assets/img/product-item.png" alt="">
                                </a>
                            </div>
                            <div class="title-item">
                                <h4>
                                    <a href="" class="color-primary">TẠI SAO KHÔNG MAKEUP MÀ LAU
                                        MẶT VẪN ĐEN XÌ</a>
                                </h4>
                            </div>
                            <div class="desc">
                                <p class="font-18">
                                    Happy Nose sử dụng 100% nguyên liệu từ thiên nhiên: tinh chất San hô, tinh chất Tạo giác thích, tinh chất Thương nhĩ tử đảm bảo an toàn cho người sử dụng....
                                </p>
                            </div>
                        </div>
                    </div>
                    <div class="col-sm-4 col-12">
                        <div class="item">
                            <div class="date text-center">
                                <div class="day_ccc">
                                    21
                                </div>
                                <div class="month-year">
                                    06/2020
                                </div>
                            </div>
                            <div class="image">
                                <a href="">
                                    <img class="img-fluid" src="assets/img/product-item.png" alt="">
                                </a>
                            </div>
                            <div class="title-item">
                                <h4>
                                    <a href="" class="color-primary">TẠI SAO KHÔNG MAKEUP MÀ LAU
                                        MẶT VẪN ĐEN XÌ</a>
                                </h4>
                            </div>
                            <div class="desc">
                                <p class="font-18">
                                    Happy Nose sử dụng 100% nguyên liệu từ thiên nhiên: tinh chất San hô, tinh chất Tạo giác thích, tinh chất Thương nhĩ tử đảm bảo an toàn cho người sử dụng....
                                </p>
                            </div>
                        </div>
                    </div>
                    <div class="col-sm-4 col-12">
                        <div class="item">
                            <div class="date text-center">
                                <div class="day_ccc">
                                    21
                                </div>
                                <div class="month-year">
                                    06/2020
                                </div>
                            </div>
                            <div class="image">
                                <a href="">
                                    <img class="img-fluid" src="assets/img/product-item.png" alt="">
                                </a>
                            </div>
                            <div class="title-item">
                                <h4>
                                    <a href="" class="color-primary">TẠI SAO KHÔNG MAKEUP MÀ LAU
                                        MẶT VẪN ĐEN XÌ</a>
                                </h4>
                            </div>
                            <div class="desc">
                                <p class="font-18">
                                    Happy Nose sử dụng 100% nguyên liệu từ thiên nhiên: tinh chất San hô, tinh chất Tạo giác thích, tinh chất Thương nhĩ tử đảm bảo an toàn cho người sử dụng....
                                </p>
                            </div>
                        </div>
                    </div>
                    <div class="col-sm-4 col-12">
                        <div class="item">
                            <div class="date text-center">
                                <div class="day_ccc">
                                    21
                                </div>
                                <div class="month-year">
                                    06/2020
                                </div>
                            </div>
                            <div class="image">
                                <a href="">
                                    <img class="img-fluid" src="assets/img/product-item.png" alt="">
                                </a>
                            </div>
                            <div class="title-item">
                                <h4>
                                    <a href="" class="color-primary">TẠI SAO KHÔNG MAKEUP MÀ LAU
                                        MẶT VẪN ĐEN XÌ</a>
                                </h4>
                            </div>
                            <div class="desc">
                                <p class="font-18">
                                    Happy Nose sử dụng 100% nguyên liệu từ thiên nhiên: tinh chất San hô, tinh chất Tạo giác thích, tinh chất Thương nhĩ tử đảm bảo an toàn cho người sử dụng....
                                </p>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="ccv_pagination row">
                    <ul class="col-12 text-center">
                        
                        <li class="d-inline-block no-border">
                            <a href=""><i class="fas fa-backward"></i></a>
                        </li>
                        <li class="d-inline-block no-border"><a href=""><i class='fas fa-caret-left font-28'></i></a></li>
                        <li class="d-inline-block"><a href="">1</a></li>
                        <li class="d-inline-block"><a href="">2</a></li>
                        <li class="d-inline-block"><a href="">3</a></li>
                        <li class="d-inline-block no-border"><a href=""><i class='fas fa-caret-right font-28'></i></a></li>
                        <li class="d-inline-block no-border ">
                            <a href=""><i class="fas fa-forward"></i></a>
                        </li>
                    </ul>
                </div>
            </section>
            <section class="full-width back-bg-green partner margin-top-40">
                <div class="container">
                    <div class="row">
                        <div class="col-12">
                            <h3 class="text-center color-primary">
                                ĐỐI TÁC CỦA CHÚNG TÔI
                            </h3>
                            <div class="content-about">
                                <p>
                                    Trên chặng đường hoạt động và phát triển của Matara Pharma, mỗi đối tác đều là một tài sản quý giá.Chúng tôi vô cùng vinh hạnh là đối tác phân phối độc quyền của nhiều đơn vị y tế trong nước cũng như quốc tế.
                                </p>
                            </div>
                        </div>
                    </div>
                    <div class="row">
                        <div class="owl-carousel owl-theme">
                            <div class="item">
                                <img class="d-block img-fluid" src="assets/img/banner.png" alt="">
                            </div>
                            <div class="item">
                                <img class="d-block img-fluid" src="assets/img/banner.png" alt="">
                            </div>
                            <div class="item">
                                <img class="d-block img-fluid" src="assets/img/banner.png" alt="">
                            </div>
                            <div class="item">
                                <img class="d-block img-fluid" src="assets/img/banner.png" alt="">
                            </div>
                            <div class="item">
                                <img class="d-block img-fluid" src="assets/img/banner.png" alt="">
                            </div>
                        </div>
                    </div>
                </div>
            </section>
        </main>
		<footer>
			<div class="top-footer">
                <div class="container">
                    <div class="row">
                        <div class="col-12 d-sm-flex align-items-end justify-content-between">
                            <ul class="social">
                                <li class="facebook">
                                    <a href=""><i class="fab fa-facebook"></i></a>
                                </li>
                                <li class="youtube">
                                    <a href=""><i class="fab fa-youtube"></i></a>
                                </li>
                                <li class="twitter">
                                    <a href=""><i class="fab fa-twitter"></i></a>
                                </li>
                            </ul>
                            <div class="menu-footer main-menu">
                                <ul class="d-sm-flex justify-content-end">
                                    <li class="nav-item active">
                                      <a class="nav-link" href="#">GIỚI THIỆU</a>
                                    </li>
                                    <li class="nav-item">
                                      <a class="nav-link" href="#">SẢN PHẨM</a>
                                    </li>
                                    <li class="nav-item">
                                      <a class="nav-link" href="#">TIN TỨC</a>
                                    </li>
                                    <li class="nav-item">
                                        <a class="nav-link" href="#">HỆ THỐNG PHÂN PHỐI</a>
                                    </li>
                                    <li class="nav-item">
                                        <a class="nav-link" href="#">LIÊN HỆ</a>
                                    </li>
                                  </ul>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="main-footer text-center">
                <h5>
                    CÔNG TY CỔ PHẦN DƯỢC MỸ PHẨM MATARA
                </h5>
                <p>520 Toà nhà HeiTower, Số 1 Nguỵ Như Kon Tum, P. Nhân Chính, Q. Thanh Xuân, Hà Nội</p>
                <p>Hotline: 1900 633 481</p>
                <p>Email: care@matara.vn </p>
                <p>Website: www.matara.vn</p>
            </div>
            <div class="bottom-footer">
                <p class="text-center">Bản quyền ©2020 Matara Pharma., JSC™. Tất cả bản quyền được bảo lưu. Vui lòng liên hệ khi muốn sử dụng nội dung trên trang.</p>
            </div>
        </footer>
        <script src="https://code.jquery.com/jquery-1.12.4.js" integrity="sha256-Qw82+bXyGq6MydymqBxNPYTaUXXq7c8v3CwiYwLLNXU=" crossorigin="anonymous"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/magnific-popup.js/1.1.0/jquery.magnific-popup.min.js"></script>
        <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js" integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6" crossorigin="anonymous"></script>
        <script  src="assets/js/owl.carousel.js"></script>
        <script  src="assets/js/main.js"></script>
        
    </body>
</html>